﻿@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600,200italic,400italic,600italic&subset=latin,latin-ext);

body {
  font: normal 400 18px/28px 'Source Sans Pro', sans-serif;
}




h1 {
	font-weight: 200;
}
table caption {
	font-weight: 600;
}
thead, th {
	font-weight: 600;
}
input[type=submit],
input[type=button],
input[type=reset],
button {
  font-weight: 600;
}
legend {
  font-weight: 600;
}
#content form label {
  font-weight: 600;
}
input::-webkit-input-placeholder { 
  font-weight: 600; 
}
input:-moz-placeholder {
  font-weight: 600; 
}
select[disabled],
input[disabled] { 
  font-weight: 600;
}
strong,
b,
thead,
th {
  font-weight: 600;
}
ul#superfish-1 a {
  font-weight: 600;
}
#superfish-1 li ul h3 {
  font-weight: 200;
}
#member-count {
  font-weight: 600;
}
#dynamic-menu-block a {
  font-weight: 600;
}
#dynamic-menu-block .ref-sliding-menu-header-items .ref-sliding-menu-parent-item a {
  font-weight: 600;
}
#dynamic-sidebar-left .block-menu-block a {
  font-weight: 600;
}
#dynamic-sidebar-left #block-menu-block-1 .has-children > a.active,
#dynamic-sidebar-left #block-menu-block-1 .has-children > a.active-trail {
  font-weight: 600;
}
#dynamic-menu-block .view-header  {
  font-weight: 600;
}
#dynamic-menu-block .field-name-title a {
  font-weight: 600;
}
#dynamic-menu-block .field-name-title h2 {
  font-weight: 600;
}
#dynamic-menu-block .view-filters {
  font-weight: 600;
}
.view-ref-front-page-middle-sliders .slider-text-box h3 {
  font-weight: 600;
}
.view-ref-front-page-middle-sliders h4 {
  font-weight: 600;
}
#content #block-search-form #edit-submit {
  font-weight: 600;
}
.view-mode-full .field-name-title h2,
.news-content-page .field-name-title h2 {
  font-weight: 200;
}
.view-mode-full .field-name-field-type,
.news-content-page .field-name-field-type,
#block-system-main .field-name-field-event-date {
  font-weight: 600;
}
.media-element-container .field-name-field-file-label {
  font-weight: 600;
}
.view-ref-region-page-menu-block .odd div:after,
.view-ref-region-page-menu-block .even div:after {
  font-weight: 200;
}
.field-name-field-region-officer .field-name-title h3 {
  font-weight: 600;
}
.field-name-field-region-officer .node-ref-candidate .field-name-field-candidate-nr {
  font-weight: 600;
}
.field-name-field-board .field-name-field-candidate-nr,
.field-name-field-kov2013-candidates .field-name-field-candidate-nr,
.view-ref-region-candidates .field-name-field-candidate-nr {
  font-weight: 600;
}
.field-name-field-board .field-name-title h3,
.field-name-field-kov2013-candidates .field-name-title h3,
.field-name-field-faces .field-name-title h3,
.view-ref-region-candidates .field-name-title h3 {
  font-weight: 600;
}
#block-views-ref-region-members-block .views-table .views-field-title,
#block-views-ref-region-members-block .views-table .views-field-title a {
  font-weight: 600;
}
.node-type-ref-profile .field-name-field-candidate-nr,
.node-type-ref-candidate .field-name-field-candidate-nr {
  font-weight: 200;
}
h4.events-listing-item-heading {
  font-weight: 600;
}
#block-views-ref-news-block-2 .odd h2,
#block-views-ref-news-block-2 .even h2 {
  font-weight: 600;
}
#sidebar-right .field-name-field-candidate-nr {
  font-weight: 600;
}
#sidebar-right .field-name-field-candidate-nr .field-item {
  font-weight: 600;
}
#dynamic-menu-block .item-list .pager {
  font-weight: 600;
}
#dynamic-menu-block .item-list .pager li.pager-current {
  font-weight: 600;
}
.page-ref-regions-page h2 {
  font-weight: 200;
}
#map-tooltip {
  font-weight: 600;
}
#commerce-checkout-form-checkout .view-commerce-cart-summary .first div:last-child {
  font-weight: 600;
}
